{%extends '::base.html.twig'%}
{%block stylesheets%}
<link rel="stylesheet" type="text/css" href="{{asset('bundles/griiosalles/semantic/out/semantic.min.css')}}">
<script src="{{asset('bundles/griiosalles/semantic/out/components/jquery.js')}}"></script>
<script src="{{asset('bundles/griiosalles/semantic/out/semantic.min.js')}}"></script>
<link rel="stylesheet" type="text/css" href="{{asset('bundles/griiosalles/semantic/out/components/reset.min.css')}}">
<link rel="stylesheet" type="text/css" href="{{asset('bundles/griiosalles/semantic/out/components/site.min.css')}}">
<link rel="stylesheet" type="text/css" href="{{asset('bundles/griiosalles/semantic/out/components/grid.min.css')}}">
<link rel="stylesheet" type="text/css" href="{{asset('bundles/griiosalles/semantic/out/components/menu.min.css')}}">
<link rel="stylesheet" type="text/css" href="{{asset('bundles/griiosalles/semantic/out/components/header.min.css')}}">
<link rel="stylesheet" type="text/css" href="{{asset('bundles/griiosalles/semantic/out/components/form.min.css')}}">
<link rel="stylesheet" type="text/css" href="{{asset('bundles/griiosalles/semantic/out/components/dropdown.min.css')}}">
<link rel="stylesheet" type="text/css" href="{{asset('bundles/griiosalles/semantic/out/components/checkbox.min.css')}}">
<link rel="stylesheet" type="text/css" href="{{asset('bundles/griiosalles/semantic/out/components/icon.min.css')}}">
<link rel="stylesheet" type="text/css" href="{{asset('bundles/griiosalles/semantic/out/components/sidebar.min.css')}}">
<link rel="stylesheet" type="text/css" href="{{asset('bundles/griiosalles/semantic/out/components/modal.min.css')}}">
<link rel="stylesheet" type="text/css" href="{{asset('bundles/griiosalles/semantic/out/components/table.min.css')}}">
<link rel="stylesheet" type="text/css" href="{{asset('bundles/griiosalles/semantic/out/assets/css/range.css')}}">
<script src="{{asset('bundles/griiosalles/semantic/out/components/sidebar.min.js')}}"></script>
<script src="{{asset('bundles/griiosalles/semantic/out/components/modal.min.js')}}"></script>
<script src="{{asset('bundles/griiosalles/semantic/out/assets/js/range.js')}}"></script>
<script src="{{asset('bundles/griiosalles/semantic/out/assets/js/accounting.min.js')}}"></script>
{%endblock%}
{%block body%}
<div class="principal_a">
  <div class="title">
    <div class="ui container">
      <h1 class="white text light_text">Référencement d'une salle</h1>
    </div>
  </div>
  <div class="white principal_box">
    <div class="ui container ">
      <div class="ui grid">
        <div class="ten wide computer fourteen wide tablet fifteen wide mobile column centered center aligned ">
          <form class="ui form ordinary_form" action="{{path('main_referencer_salle_save')}}" method="POST">
            <div class="inline fields">
              <div class="four wide field">
                <label>Nom de la salle</label>
              </div>
              <div class="twelve wide field">
                <input type="text" name="nom" placeholder="">
              </div>
            </div>
            <div class="inline fields">
              <div class="four wide field">
                <label>Adresse</label>
              </div>
              <div class="six wide field">
                <input type="text" name="ville" placeholder="Ville">
              </div>
              <div class="six wide field">
                <input type="text" name="quartier" placeholder="Quartier" class="margin_top_sm">
              </div>
            </div>
            <div class="inline fields">
              <div class="four wide field">
                <label>Nombre de place</label>
              </div>
              <div class="twelve wide field">
                <input type="text" name="nbrePlace" placeholder="Préciser le nombre maximum (exemple: 200 )">
              </div>
            </div>
            <div class="inline fields">
              <div class="four wide field">
                <label>Type de place</label>
              </div>
              <div class="twelve wide field">
                <input type="text" name="typePlace" placeholder="Assises ou débouts">
              </div>
            </div>
            <div class="inline fields">
              <div class="four wide field">
                <label>Responsable</label>
              </div>
              <div class="twelve wide field">
                <input type="text" name="responsable" placeholder="Nom et prénom">
              </div>
            </div>
            <div class="inline fields">
              <div class="four wide field">
                <label>Téléphone</label>
              </div>
              <div class="twelve wide field">
                <input type="text" name="telephone" placeholder="">
              </div>
            </div>
            <div class="inline fields">
              <div class="four wide field">
                <label>Email</label>
              </div>
              <div class="twelve wide field">
                <input type="text" name="email" placeholder="">
              </div>
            </div>
            <div class="inline fields">
              <div class="four wide field">

              </div>
              <div class="twelve wide field">
                <button class="ui button btn_action" type="submit">Référencer ma salle</button>
              </div>
            </div>

          </form>

        </div>
      </div>
    </div>
  </div>
</div>
{%endblock%}
